/* 
Theme Name: Online Monkeys
Theme URI: https://www.onlinemonkeys.nl/
Description: Een thema van Online Monkeys
Author: Online Monkeys
Author URI: https://www.onlinemonkeys.nl/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* ---------------- BEGIN MENU ---------------- */
/* ---------------- BEGIN HOME ---------------- */
/* --------------- BEGIN DETAIL --------------- */
/* --------------- BEGIN CURLSYS --------------- */
/* -------------- BEGIN TARIEVEN -------------- */
/* ---- BEGIN VEELGESTELDE VRAGEN ARCHIVE ----- */
/* --------------- BEGIN CONTACT -------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* --------------- BEGIN FOOTER --------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* -------------- BEGIN ALGEMEEN -------------- */
/* -------------------------------------------- */

body {
    margin: 0 !important;
}

.admin-only {
    display: none !important;
}

.logged-in .admin-only {
    display: block !important;
}

.generic-section {
    padding-left: 5% !important;
    padding-right: 5% !important;
}

.left-section {
    padding-right: calc((100vw - 1400px) / 2) !important;
}

.right-section {
    padding-left: calc((100vw - 1400px) / 2) !important;
}

.elementor-location-archive {
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

:is(.elementor-widget-heading,
.elementor-widget-text-editor,
.elementor-widget-icon-box) :is(h1, h2, h3, h4, h5, h6, p, span, .elementor-widget-container),
.elementor-icon-list-text,
.veelgesteldevraag-vraag,
.veelgesteldevraag-antwoord {
    text-wrap: balance;
}

input:focus, input:focus-visible,
input:focus-within button:focus,
button:focus-within,
button:focus-visible {
    outline: none !important;
}

.owl-dots > button:not(.active) {
    background-color: var(--e-global-color-text) !important;
}

.owl-dots > button {
    height: 20px;
    width: 20px;
}

.owl-dots > button.active {
    border: 1px solid var(--e-global-color-text) !important;
}

.owl-dots {
    display: flex;
    width: 100px;
    margin: 0 auto;
    justify-content: space-between;
}

p:first-of-type {
    margin-top: 0px !important;
}

p:last-of-type {
    margin-bottom: 0px !important;
}

div.geenClass {
    background-color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-text);
    background-color: var(--e-global-color-accent);
}

table {
    border-spacing: 0px !important;
}

table tbody tr:hover > td,
table tbody tr:hover > th {
    background-color: transparent !important;
}

.btn_first {

}

.btn_first .elementor-button .elementor-button-icon i::before {
    font-size: 1.5em;
}

.btn_first .elementor-button .elementor-button-text {
    display: flex;
    align-self: center;
}

.btn_second {

}

.hairworx_image-container {
    /* width: auto; */
}

.button_nolink {
    display: flex;
    align-content: center;
    gap: 10px;
    text-transform: uppercase;
}

.hairworx_image-container::after {
    content: '';
    width: 30px;
    height: calc(100% + 20px);
    position: absolute;
    left: 50%;
    transform: translateX(-50%) rotate(-5deg);
    z-index: 5;
    top: -10px;
    background: #1c1c1c;
}

.hairworx_image-container {
    position: relative;
}

.hairworx_image-container::before {
    content: '';
    height: 50px;
    width: calc(50% + 20px);
    position: absolute;
    background: #1c1c1c;
    right: 0;
    top: 0;
    left: calc(50% - 20px);
    z-index: 5;
}

.hairworx_image-container > .elementor-widget-image::before {
    content: '';
    height: 50px;
    width: calc(50% + 20px);
    position: absolute;
    background: #1c1c1c;
    left: 0px;
    bottom: 0;
    z-index: 5;
}

.hairworx_image-container > .e-con-inner {
    max-width: unset;
}

.word {
    font-family: 'The seasons';
    border-right: 2px solid var(--e-global-color-primary);
    padding-right: 5px;
    white-space: nowrap;
    overflow: hidden;
    display: inline-flex;
    color: var(--e-global-color-primary);
}
  
.typing {
    animation: blinkCursor 0.7s step-end infinite;
}
  
@keyframes blinkCursor {
    from { border-right-color: rgba(0, 0, 0, 1); }
    to { border-right-color: transparent; }
}

.accent {
    font-family: "The Seasons";
    color: var(--e-global-color-primary);
}

.hw_google_review {
    padding: 15px 20px !important;
    display: block;
    backdrop-filter: blur(10px);
    border-radius: 3px;
    background-color: #00000020;
}

.hw_google_review > a {
    gap: 10px;
}

.hw_stars > .rplg-stars > svg > use {
    fill: var(--e-global-color-primary);
}

.hw_review_count {
    color: #C7C7C7;
}

.hw_rating > span {
    font-size: 1.2em !important;
}

.hw_review_count > span {
    font-size: .9em;
}

.btn_first:hover .elementor-button-icon {
    transform: translateX(10px);
}

.btn_first .elementor-button-icon {
    transition: .3s;
}

body > :where(div[data-elementor-type="wp-page"], div[data-elementor-type="single-post"]) {
    overflow: hidden;
}

.elementor-widget-shortcode {
    z-index: 9 !important;
}

/* -------------------------------------------- */
/* --------------- END ALGEMEEN --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------- BEGIN BINNENKORT ONLINE --------- */
/* -------------------------------------------- */

.elementor-maintenance-mode header,
.elementor-maintenance-mode footer {
    display: none !important;
}

/* -------------------------------------------- */
/* ----------- END BINNENKORT ONLINE ---------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN 404 PAGINA ------------- */
/* -------------------------------------------- */

.error404 header,
.error404 footer {
    display: none !important;
}

/* -------------------------------------------- */
/* -------------- END 404 PAGINA -------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN MENU ---------------- */
/* -------------------------------------------- */

.sub-menu li a {
    border-left: none !important;
}

.top_bar {

}

.header_top {

}

.openingstijden_container {
    display: flex;
    width: 300px;
    flex-wrap: wrap;
    gap: 10px;
}

.openingstijd {
    display: flex;
    width: 100%;
    gap: 10px;
}

.openingstijd > .day {
    margin-right: auto;
}

/* span.separator::before {
    content: '\f054';
    font-family: 'Font Awesome 6 Pro';
    display: inline-flex;
    align-self: center;
    font-weight: 100;
    font-size: 10px;
    transform: translateY(-2px);
} */

.rank-math-breadcrumb > p {
    display: flex;
    gap: 10px;
}

.rank-math-breadcrumb > p > *:not(.last) {
    opacity: .4;
}

.header_top_menu_icon .elementor-icon-box-icon > a {
    padding-right: 15px;
}

:where(.page-id-408, .page-id-22) .header_top {
    margin-bottom: -190px;
}

.hw_menu-nav  ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.hw_menu-nav ul li {
    opacity: 0;
    animation: fadeInLeft .7s ease forwards;
}

.hw_menu-nav ul li:nth-child(1) {
    animation-delay: 0.1s
}

.hw_menu-nav ul li:nth-child(2) {
    animation-delay: 0.2s
}

.hw_menu-nav ul li:nth-child(3) {
    animation-delay: 0.3s
}

.hw_menu-nav ul li:nth-child(4) {
    animation-delay: 0.4s
}

.hw_menu-nav ul li:nth-child(5) {
    animation-delay: 0.5s
}

.hw_menu-nav ul li:nth-child(6) {
    animation-delay: 0.6s
}

.hw_menu-nav ul li:nth-child(7) {
    animation-delay: 0.7s
}

.hw_menu-nav ul li:nth-child(8) {
    animation-delay: 0.8s
}

.hw_menu-nav ul li:nth-child(9) {
    animation-delay: 0.9s
}

.hw_menu-nav ul li:nth-child(10) {
    animation-delay: 1s
}

.hw_menu-nav ul li:nth-child(11) {
    animation-delay: 1.1s
}

@keyframes fadeInLeft {
    from {
      opacity: 0;
      transform: translateX(-100%);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(0);

    }
    to {
        opacity: 1;
        transform: translateY(-100%);
    }
}

@keyframes bounceUp {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }
    50% {
      opacity: 1;
      transform: translateY(-10px);
    }
    70% {
      transform: translateY(5px);
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  .menu-item .count {
    font-family: 'The Seasons';
    background-color: var(--e-global-color-primary);
    color: #050505;
    font-size: 14px;
    width: 20px;
    aspect-ratio: 1/1;
    display: grid;
    place-content: center;
    border-radius: 100px;
    top: -10px;
    position: relative;
  }

  .hw_menu-nav .count {
      font-family: 'The Seasons';
      background-color: var(--e-global-color-primary);
      color: #050505;
      font-size: 16px;
      width: 30px;
      aspect-ratio: 1/1;
      display: grid;
      place-content: center;
      border-radius: 100px;
      top: -15px;
      position: relative;
      opacity: 0; 
      animation: bounceUp .4s ease forwards; 
      animation-delay: 2s !important;
      animation-fill-mode: both; 
}

.elementor-popup-modal .dialog-close-button svg {
    display: none;
}

.elementor-popup-modal .dialog-close-button {
    width: 20px;
    height: 20px;
    background-image: url(assets/images/close-icon.svg);
    background-size: cover;
}
  
.hw_menu-nav :where(li.current-menu-item:not(.menu-item-765), li:hover) > a::after {
    content: '';
    width: 100% !important;
    height: 2px;
    background: var(--e-global-color-primary);
    position: absolute;
    bottom: 0 !important;
    opacity: 1 !important;
}

.hw_menu-nav :where(li.current-menu-item:not(.menu-item-765), li:hover) > a {
    opacity: 1 !important;
}

.hw_menu-nav :not(li.current_page_item:not(.menu-item-765), li:hover) > a {
    opacity: .5;
}

.hw_menu-nav li > a::after {
    content: '';
    width: 0;
    height: 2px;
    background: var(--e-global-color-primary);
    position: absolute;
    bottom: 0;
    transition: .2s;
    opacity: 1 !important;
}

.hw_menu-nav li > a {
    width: max-content;
}

.hw_menu-nav {
    margin: auto 0 !important;
}

/* -------------------------------------------- */
/* ----------------- END MENU ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---------------- BEGIN HOME ---------------- */
/* -------------------------------------------- */

.hw_technieken-raster > .e-con > .elementor-element:not(.elementor-widget-heading, .arrow) {
    opacity: 0;
    max-height: 0;
    transition: .4s ease;
    overflow: hidden;
}

.hw_technieken-raster > .e-con:hover > .elementor-element:not(.elementor-widget-heading) {
    max-height: 150px;
    opacity: 1;
}

.hw_technieken-raster > .e-con > .elementor-element:nth-last-of-type(2) {
    transition-delay: .5s
}
.hw_technieken-raster > .e-con > .elementor-element:nth-last-of-type(3) {
    transition-delay: .4s
}
.hw_technieken-raster > .e-con > .elementor-element:nth-last-of-type(4) {
    transition-delay: .3s
}
.hw_technieken-raster > .e-con > .elementor-element:nth-last-of-type(5) {
    transition-delay: .2s
}

.pulse svg {
    animation: pulse-animation 2s infinite;
    border-radius: 50%;
}

.pulse li {
    gap: 5px;
}

.pulse .elementor-icon-list-icon {

    width: 15px;
    height: 15px;
    display: grid;
    place-content: center;
    overflow: visible;
    padding: 10px;
}

.hw_technieken-raster > .e-con:hover > .elementor-element.arrow {
    opacity: 0 !important;
    animation: unset;
}

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0 rgba(1,172,58,.4)
    }

    100% {
        box-shadow: 0 0 0 8px rgba(1,172,58,0)
    }
}

.home .header_top {
    margin-bottom: -70px;
}

/* -------------------------------------------- */
/* ----------------- END HOME ----------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN DETAIL --------------- */
/* -------------------------------------------- */

.arrow {
    position: absolute;
    top: calc(50% + 40px);
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 0;
    animation: bounce 1.5s infinite
}

@keyframes bounce {
    0%,100% {
        transform: translateX(-50%) translateY(0);
        opacity: .4;
    }

    50% {
        transform: translateX(-50%) translateY(10px);
        opacity: 1;
    }
}

.hw_voordeel {
    color: #909090;
    gap: 15px;
}

/* -------------------------------------------- */
/* ---------------- END DETAIL ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* -------------- BEGIN CURLSYS --------------- */
/* -------------------------------------------- */

.cta_button_afspraak {
    font-family: "nimbus-sans-extended", Sans-serif;
    font-size: 1.11em;
    display: inline-block; 
    line-height: 1; 
    text-align: center;
    border-radius: 50px; 
    text-transform: uppercase;
    position: relative;
}

.cta_button_afspraak_inner {
    border-radius: 100px;
}

.cta_button_afspraak a {
    display: inline-flex;
    align-items: center;
    padding: 14px 29.5px;
    border: 1px solid #fff;
}

.cta_button_afspraak a::after {
    font-weight: 100;
    display: flex;
    margin-left: 10px;
    content: "\f178";
    font-size: 1.5em;
    font-family: "Font Awesome 6 Pro";
    transition: transform 0.3s ease;
    transform: translateX(0); 
    vertical-align: middle; 
}

.cta_button_afspraak a:hover::after {
    transform: translateX(10px); 
}










/* -------------------------------------------- */
/* ---------------- END CURLSYS --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* -------------- BEGIN TARIEVEN -------------- */
/* -------------------------------------------- */

.elementor-price-list .elementor-price-list-item .elementor-price-list-header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between; 
}

.elementor-price-list .elementor-price-list-item .elementor-price-list-header .elementor-price-list-separator {
    flex-shrink: 0; 
    margin-left: 10px; 
    margin-right: 105px; 
    position: relative;
    bottom: 5px; 
}


.elementor-402 .elementor-element.elementor-element-809f712 {
    --gap: 0 !important;
}

span.elementor-price-list-price {
    position: absolute;
    right: 0;
    animation: 9;
}

/* -------------------------------------------- */
/* --------------- END TARIEVEN --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ---- BEGIN VEELGESTELDE VRAGEN ARCHIVE ----- */
/* -------------------------------------------- */

.hw_faq-component .jet-listing-dynamic-repeater__items {
}

.faq-columns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 50px;
}

.faq-columns > .faq-column {
    row-gap: 25px;
    display: grid;
    align-content: baseline;
}


.hw_faq-component .jet-listing-dynamic-repeater__items > .jet-listing-dynamic-repeater__item {
    width: calc(50% - 25px) !important;
    display: flex;
    flex-wrap: wrap;
    align-self: flex-start;
}

.veelgesteldevraag-section .veelgesteldevraag-vraag {
    cursor: pointer;
    padding-right: 40px;
}

.veelgesteldevraag-section > :where(.veelgesteldevraag-vraag, .veelgesteldevraag-antwoord) {
    width: 100%;
}

.veelgesteldevraag-section.active {
    gap: 10px;
    /* background-color: var(--e-global-color-primary); */
    color: #fff;
}

.veelgesteldevraag-section.active .veelgesteldevraag-antwoord {
    max-height: 500px;
    opacity: 1;
    transition: max-height 0.5s ease, opacity 0.3s ease 0.2s; 
}

.veelgesteldevraag-section::after,
.veelgesteldevraag-section::before {
    color: inherit !important;
}

.veelgesteldevraag-section:not(.active) .veelgesteldevraag-antwoord {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: .3s all;
}

.veelgesteldevraag-section .veelgesteldevraag-antwoord {
    color: #909090;
}

.veelgesteldevraag-section::after {
    content: '\f068';
    font-family: 'Font Awesome 6 Pro';
    position: absolute;
    right: 0;
    top: 0;
    color: inherit;
    transition: .1s;
}

.veelgesteldevraag-section {
    position: relative;
    color: var(--e-global-color-text);
    display: flex;
    flex-wrap: wrap;
    color: inherit;
    gap: 0;
    transition: .5s ease-out;
}

.veelgesteldevraag-section::before {
    content: '\2b';
    font-family: 'Font Awesome 6 Pro';
    position: absolute;
    right: 0;
    top: 0;
    color: inherit;
    transition: .1s;
    opacity: 1;
}

.veelgesteldevraag-section.active::before {
    opacity: 0;
}

.veelgesteldevraag-section:not(.active)::after {
    opacity: 0;
}



/* -------------------------------------------- */
/* ----- END VEELGESTELDE VRAGEN ARCHIVE ------ */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN CONTACT -------------- */
/* -------------------------------------------- */

/* .hw_contact-header::after {
    content: '';
    width: 100%;
    height: 100%;
    background: #050505;
    position: absolute;
    left: 0;
    z-index: 0;
    opacity: .7;
} */

.hw_contact-header::before {
    z-index: 1;
}

/* -------------------------------------------- */
/* ---------------- END CONTACT --------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------ BEGIN GRAVITY FORM ------------ */
/* -------------------------------------------- */

.gform_confirmation_wrapper {
    display: block;
    /* width: max-content; */
    text-align: center;
    /* border: 1px solid #1c1c1c; */
    border-radius: 0px;
    background-color: #01ad3a;
    padding: 15px 20px;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #ffffff;
    white-space: pre-wrap;
    text-wrap: balance;
}

body .gform_wrapper {

}

body .gform_wrapper.gform_validation_error .gform_validation_errors {
    border: 1px solid #ff0000;
    border-radius: 0px;
    box-shadow: none;
    background: #ff0000;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 15px 20px;
    display: none;
}

body .gform_wrapper.gform_validation_error .gform_validation_errors h2 {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #ffffff;
}

body .gform_wrapper.gform_validation_error .gform_validation_errors h2 span {
    display: none !important;
}

body .gform_wrapper .gform_heading {
    display: none;
}

body .gform_wrapper .gform_body {

}

body .gform_wrapper .gform_body .gform_fields {

}

body .gform_wrapper .gform_body .gform_fields .gfield {

}

body .gform_wrapper .gform_body .gform_fields .gfield input,
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield select {
    padding: 12.5px 20px;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    border-radius: 0px;
    border: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield :where(input, textarea, select)::placeholder {
    font-size: .9em;
    color: #898989;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
    background-color: #efefef;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    resize: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield :where(textarea:focus, textarea:focus-visible, textarea:focus-within) { 
    outline: none;
}


body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error input,
body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error textarea {
    border: 1px solid #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    margin-bottom: 5px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    font-size: inherit;
    padding-left: 0px;
    margin-left: 2px;
    color: #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {

}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description {

}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description.gfield_validation_message {
    display: none;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent {
    display: flex;
    column-gap: 10px;
    align-items: center;
    justify-content: flex-end;
    color: #898989;
    font-size: .9em;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent a {
    color: inherit;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gform-field-label a {
    text-decoration: underline;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container_consent .gform-field-label,
body .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container_consent .gform-field-label a {
    color: #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_consent .gfield_required {
    font-size: inherit;
    color: inherit;
}

body .gform_wrapper .gform_footer {
    margin: 25px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    justify-content: flex-end;
}

body .gform_wrapper .gform_footer .gform_button {
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1 !important;
    border: 1px solid #050505;
    border-radius: 50px;
    padding: 15px 30px;
    margin-bottom: 0px !important;
    cursor: pointer;
    color: #050505 !important;
}

/* -------------------------------------------- */
/* ------------- END GRAVITY FORM ------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* --------------- BEGIN FOOTER --------------- */
/* -------------------------------------------- */

.footer_top {

}

.bottom_bar {
    
}

.bottom_bar .bottom_bar_copyright {

}

.marquee {
    display: flex;
    width: 100vw;
    white-space: nowrap;
    position: relative;
    font-size: 120px !important;
    text-transform: uppercase;
    gap: 80px;
    letter-spacing: 5px;
    opacity: 0.2;
    overflow: hidden; /* This is important to hide overflow */
  }
  
  .marquee-content {
    display: flex;
    animation: marquee 40s linear infinite; /* Reduced the time to make it faster */
    gap: 80px;
  }
  
  .marquee span {
    display: inline-block;
    white-space: nowrap;
  }
  
@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%); /* Scroll only half the content since it's duplicated */
  }
}

.center_bar .elementor-widget-heading::after {
    content: '';
    width: 100%;
    height: 20px;
    background: url(assets/images/hair.svg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}

.bottom_bar {
    font-weight: 300;
    font-size: .8em;
}

:where(footer, .hw_social-icons) .elementor-social-icon {
    display: grid;
}

/* -------------------------------------------- */
/* ---------------- END FOOTER ---------------- */
/* -------------------------------------------- */

/* -------------------------------------------- */
/* ------------- BEGIN RESPONSIVE ------------- */
/* -------------------------------------------- */

@media only screen and (max-width: 1600px) {
    .elementor-element {
        --widgets-spacing: 20px 20px;
    }
    .hairworx_image-container::after {
        width: 20px;
        height: calc(100% + 20px);
    }
    .hairworx_image-container > .elementor-widget-image::before {
        height: 30px;
        width: calc(50% + 20px);
        bottom: -1px;
    }
    .hairworx_image-container::before {
        height: 30px;
        width: calc(50% + 20px);
        top: -1px;
    }
    .marquee {
        font-size: 100px !important;
    }
    .marquee-content {
        gap: 60px;
    }
}

@media only screen and (max-width: 1555px) {
    .left-section {
        padding-right: 5% !important;
    }
    .right-section {
        padding-left: 5% !important;
    }
}

@media only screen and (max-width: 1024px) {
    .cta_button_afspraak {
        font-size: 1em;
    }
    .marquee {
        font-size: 70px !important;
    }
    .marquee-content {
        gap: 40px;
    }
    .openingstijden_container {
        display: flex;
        width: 250px;
        flex-wrap: wrap;
        gap: 10px;
    }
    .hw_menu-nav ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .hw_vacature-listing .jet-listing-grid__item:not(:last-of-type)::after {
        content: '';
        width: 100%;
        height: 1px;
        background: #fff;
        position: absolute;
        bottom: 0;
        opacity: .2;
        max-width: 670px;
        right: 50%;
        transform: translateX(50%);
    }
    
    .hw_vacature-listing .jet-listing-grid__item:not(:last-of-type) {
        position: relative;
    }
    .hw_contact-header {
        background-color: #050505 !important;
        background-image: unset !important;
    }
}

@media only screen and (max-width: 480px) {

    .elementor-price-list .elementor-price-list-item .elementor-price-list-header .elementor-price-list-separator {
        flex-shrink: 0;
        margin-left: 10px;
        margin-right: 60px;
        position: relative;
        bottom: 5px;
    }
    .hw_vacature-form {
        background-image: unset !important;
    }
    .hairworx_image-container > .elementor-widget-image::before,
    .hairworx_image-container::before {
        height: 10px;
        width: calc(50% + 6px);
    }
    .hairworx_image-container::after {
        width: 15px;
    }
    .hairworx_image-container::before {
        left: calc(50% - 4px);
    }
    .marquee {
        font-size: 50px !important;
    }
    .marquee-content {
        gap: 30px;
    }
    .faq-columns {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 25px;
    }
    .hw_contact-header {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    body .gform_wrapper .gform_footer .gform_button {
        padding: 18.5px 30px;
    }
    .hw_technieken-raster > .e-con:hover > .elementor-element:not(.elementor-widget-heading) {
        max-height: 200px;
    }
}

/* -------------------------------------------- */
/* -------------- END RESPONSIVE -------------- */
/* -------------------------------------------- */